Subject: [6lo] PlugFest IETF 90 - draft-ietf-6lo-lowpan-mib-01

From: Ines Robles <[email-masked]>
Date: Sun, 22 Jun 2014 09:49:30 +0300

Hi Juergen,

We are organizing an interop event at the 90th IETF meeting in Toronto next
20th of July. We would like to invite you to participate in the event and
show your work in LOWPAN-MIB [draft-ietf-6lo-lowpan-mib-01].

Here you can find more information of that event
*https://bitbucket.org/6tisch/meetings/wiki/140720a_ietf90_toronto_plugfest
<https://bitbucket.org/6tisch/meetings/wiki/140720a_ietf90_toronto_plugfest>*

Please let us know if you can make it.

Thanks and Regards,

Xavier & Ines